#include<iostream>
#include<cstdlib>
#include<math.h>

using namespace std;
   int main(){
      int j,i,x;
      cout << "ASSALAMUALIKUM Wellcome to my programming world...NAYEM" << endl<<"How much you calculate mathmatical root finding";
      cin >> j;
    for(i=1;i<=j;i++){
    cout << "Please enter your number...";
    cin >> x;
    cout << "your expectant root is :";
    cout << sqrt(x);
    cout <<endl<< "Congratulation by";
    }
   }

